Subject: Trainer Candidate - Pranav Deshmukh
From: Pranav Deshmukh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 04:57:29 -0400

| | Tech Support Test

Name | Pranav Deshmukh
E-mail | [email-masked]
Phone Number | (+91) 8144595288
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | NAGPUR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Netpret Solutions Pvt . Ltd. | Sales& marketing executive | 5/08/2017 | 7000
Previous Employer 2 | Vedanta Aluminium Ltd. | Assisstant Manager | 9/07/2020 | 47500

If Selected, how much time do you need to join? | immediately

Please briefly describe your work experience specifically in training?

I worked in CHP department handling a team of 55-60 people. My task was to organise and Plan for providing upcoming projects/tasks to the main plant. Co-ordinating with the Rail logistics team ,coal team and main plant operation team. Analyse the current data of incoming coal and strategize for the collection and consumption of it.
Task delegation & disintegration to the team members.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation was the in the month of May-2020 Pandemic period. In such crises time my entire team was shrunk to one third adhering to covid precautions. In-contrast the entire workload got multiplied. Things started going haywire, unable to achieve target in the stipulated time. To tackle the entire situation I initiated a small meeting of 10 minutes briefing the team for today’s objective. Setting the priority order for the upcoming task, this helped us to focus on our goal with shear precision. By prioritizing in rank order of work helped in delegation of work. I encouraged people to take initiative, take charge of their work. Eventually my fellow subordinates started taking up tasks which boosted my team’s performance. At first, things did not fall in as they planned but with constant effort and determination my team proved that they can do tasks in crises time. In the month of May-2020 approx 20th of the month the cyclone Amphan hit Odisha which severely affected my team’s working cycle. I had a   change in strategy where we inculcated contingency plans just for back up. This change of strategy came out fruit-full since we were already ready to face the worst case scenario and take actions according to it. If there is any major equipment failure or certain service was down or any resource was out of stock, we had an action plan ready for each and every kind of scenario. There were certain times were shop floor engineer were not available on site so even I took the charge for those times simultaneously handling my planning and operations over phone. In those times calling and communication was on very high demand so the shift would easy have around 150-200 calls with subordinate departments, team members and even incharges for taking critical decisions. I have learned 2 things in such difficult time. First always be calm in such situation and good a listener because even your subordinates might provide you a better solution. Second always be humble to other, as in such difficult time where each and every person of our department is giving his/her 100% and we should understand from their perspectives.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service will answer each and every query of the customer but a great customer service will not only answer those question but will help to cater to their needs. A good service will complete their objectives without any feedback but a great customer service will always ask for feedback for improvement. A good service  will try to lure customers into false promises but a great service will be honest and will help their customer to every extent possible. A good customer service might waste time of customer to complete their targets but a great customer service values customers time as well as their own.
What according to you makes you a good candidate for this position? | I believe I possess the required skill set such as leadership, teamwork, proper co-ordination with fellow departments for this role. Having worked with similar constraints such as target driven work within TAT where I have handled a big team of people for target achievement. Strategizing and executing a suitable solution for the problem is what I LIKE TO DO. Tracking performance on a daily,weekly & monthly basis keeps me stay focused and makes me strive for more. The experience in Sales makes me understand the Realistic situation on the ground so as to plan for the milestone and to communicate my goal for the team. Having such experience I can vouch that I am a suitable candidate for this
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |